Межсайтовый скриптинг в SimpleGallery

Дата публикации:
18.12.2007
Дата изменения:
10.04.2009
Всего просмотров:
985
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SimpleGallery 0.x
Уязвимые версии: SimpleGallery 0.1.3, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "album" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/index.php?album=[XSS]

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA